.no-margins h1, .no-margins h2, .no-margins h3, 
.no-margins h4, .no-margins h5, .no-margins p,
.no-margins {
	margin: 0 !important;
}

/*
p, li {
	font-size: 14px;
}
*/

p {
	clear: none;
}

a.buttonlink {
	display: inline-block;
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 20px 10px 20px;
	background-color: #7549a9;
	margin: 5px 0px 5px 0px;
	width: auto;
	text-decoration: none;
	text-align: center;
}

h4, .h4 {
	font-size: 200%;
	font-weight: 300;
	margin-top: 30px;
}


/** content image styling **/

.image-fullwidth, .image-fullwidth img,
.image-left-half, .image-left-half img,
.image-left-quarter, .image-left-quarter img {
	padding-bottom: 10px;
	height: auto;
}


.image-fullwidth, .image-fullwidth img {
	width: 100%;
}

.image-left-half, .image-left-half img {
	float: left;
	padding-right: 10px;
	width: 50%;
}
.image-left-quarter, .image-left-quarter img {
	float: left;
	padding-right: 10px;
	width: 25%;
}


.image-right-half, .image-right-half img {
	float: right;
	padding-left: 10px;
	width: 50%;
	height: auto;
}
.image-right-quarter, .image-right-quarter img {
	float: right;
	padding-left: 10px;
	width: 25%;
	height: auto;
}



/** content table styling **/

table.table-general {
	border: 1px solid #e4e4e4;
}


table.table-comparison {
	border: 1px solid #e4e4e4;	
	border-collapse: collapse;
}
table.table-comparison td {
	border: 1px solid #e4e4e4;	
	border-collapse: collapse;
	padding: 5px;
}

table.table-scrollable {
	min-width: 700px;
	overflow-x: auto;
	overflow-y: hidden;
}

/** layout styling **/



a:hover {
	/*color: #9FA4AA;*/
	text-decoration: none;
}


.inputbox {
	border: 1px solid #cccccc;
	border-radius: 2px;
	padding: 4px 4px 4px 4px;
}


ul.sccu-ticklist {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
}
ul.sccu-ticklist li {
	background: url(../edave/images/list_tick.png) no-repeat 0px 2px;
	padding-left: 28px; /* image width + some space */
	margin-bottom: 14px !important;
}


ul.sccu-largelist {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.sccu-largelist li, ul.sccu-largelist li a {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4a4a4a;
	text-decoration: none;
	line-height: 1.8;
}
ul.sccu-largelist li {
	padding: 6px 0px 6px 0px;
	margin-right: 20px;
	border-top: 1px solid #cccccc;
}
ul.sccu-largelist li:first-child {
	border-top: none;
	padding-top: 6px;
	margin-top: 0px;
}


/** .articleaccordion - class used for article accordion plugin **/

.articleaccordion {
	zoom: 1;
}

/** Contact List **/

#main ul.sccu-contactlist {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
#main ul.sccu-contactlist li {
	margin: 4px 0px 6px 6px;
	padding: 0px 0px 4px 34px;
	background-repeat: no-repeat;
	background-position: top left;
}
#main ul.sccu-contactlist li.sccu-icon-email {
	background-image: url(../images/contacts/emailButton.png);
}
#main ul.sccu-contactlist li.sccu-icon-phone {
	background-image: url(../images/contacts/con_tel.png);
}

.sccu-footerlists ul, ul.sccu-footerlists {
	list-style: url(../edave/images/list_arrow.png);
	margin-left: 0px;
	margin-top: 4px;
	margin-bottom: 10px;
	padding-left: 0px;
}
.sccu-footerlists ul li, ul.sccu-footerlists li {
	margin-left: 22px;
	margin-top: 5px;
}



.rate-table {
	margin: 6px 6px 20px 6px;
	display: inline-block;
}

.jmslideshow .rate-table {
	display: table;
  width: 100%;
  text-align: center;
}

.rate-table td {
	padding: 10px 25px 10px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.rate-table td,
.rate-table h2 {
	background-color: #9cb5ba;
	color: white !important;
}

.rate-table h1, .rate-table h2, .rate-table h3, 
.rate-table h4, .rate-table h5, .rate-table p {
	margin: 0 !important;
	line-height: 1;
}
.rate-table h2 {
	font-size: 420% !important;
	font-weight: 700 !important;
	letter-spacing: -2px;
}
.rate-table h4 {
	font-size: 150%;
	font-weight: 500;
}

.rate-suffix {
	display: inline-block;
	width: 14px;
	margin-left: 5px;
	font-size: 40%;
	font-weight: 500;
}

.rate-large {
	z-index: 1;
}
.rate-large-suffix {
	z-index: 1;
}




p.content-panel-image {
	text-align: center;
  /* May want to do this if there is risk the container may be narrower than the element inside */
	white-space: nowrap;
	height: 120px;
}
p.content-panel-image:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
p.content-panel-image img {
  display: inline-block;
  vertical-align: middle;
  padding-top: 12px;
}



td.cellwidth20 {
	width: 20%;	
}
td.cellwidth40 {
	width: 40%;	
}
td.cellwidth60 {
	width: 60%;	
}
td.cellwidth80 {
	width: 80%;	
}

.blog-sidemenu-title {
	zoom: 1;
}



